.w-100 {
	width: 100px;
}
.p-0 {
	padding: 0;
}

.m-20 {
	margin: 20px;
}

.ico-list {
	background: url("../img/ico-list.png") 0 1px no-repeat;
	min-height: 16px;
    padding-left: 20px;
}

.ico-location {
	background: url("../img/ico-location.png") 0 1px no-repeat;
	min-height: 16px;
    padding-left: 16px;
}

.ico-paper {
	background: url("../img/ico-paper.png") 0 1px no-repeat;
	min-height: 16px;
    padding-left: 16px;
}

.ico-phone {
	background: url("../img/ico-phone.png") 0 1px no-repeat;
	min-height: 16px;
    padding-left: 16px;
}

.ico-delete {
	background: url("../img/ico-delete.png") 0 1px no-repeat;
	min-height: 16px;
    padding-left: 20px;
}

.tiny-table-inner-borders {
	border: none;
    width: 95%;
    margin: auto;	
}

.tiny-table-inner-borders>tr>td, .tiny-table-inner-borders>tbody>tr>td{
	padding: 5px;
}
	
.tiny-table-inner-borders>tr>td, .tiny-table-inner-borders>tbody>tr>td {
	border-bottom: 1px solid #DADCDD;
	border-left: 1px solid #DADCDD;
}
	
.tiny-table-inner-borders>tr>td:nth-of-type(1), .tiny-table-inner-borders>tbody>tr>td:nth-of-type(1){
	border-left: none;
}

.tiny-table-inner-borders>tr>th, .tiny-table-inner-borders>thead>tr>th {
	border-top: 3px solid #DADCDD;
	border-bottom: 1px solid #DADCDD;
	border-left: 1px solid #DADCDD;
	text-align: left;
	padding: 5px 3px; 
}

.tiny-table-inner-borders>tr>th:nth-of-type(1), .tiny-table-inner-borders>thead>tr>th:nth-of-type(1) {
	border-left: none;
}

.tiny-h-description {
	color: #808080;
	font-size: 0.85em;
	font-weight: normal;
}

.tiny-description {
	color: #808080;
	font-weight: normal;
}

.tiny-special-yellow {
	padding: 0 1em 0.1em;
	border-top: 1px solid #E7D099;
	background: #FEF2D2;
}